ESINGULAR(1)

NAME
ESingular - manual page for ESingular 4.0.0

DESCRIPTION
ESingular: A Program that starts-up Singular within emacs, for Singular version 4.0.0 -- a CAS for polynomial computations. Usage:

    ESingular [options] [file]

OPTIONS

-
     --emacs=EMACS Use EMACS as emacs program to run Singular

-
     --emacs-dir=DIR Use DIR as directory to look for emacs lisp files

-
     --emacs-load=FILE Load FILE on emacs start-up, instead of default

-
     --singular=PROG Start PROG as Singular program within emacs

-
     --no-call Do not start program. Print call to stdout

all other options are passed to Singular.

For more information, type `help;' from within Singular or visit https://www.singular.uni-kl.de or consult the Singular manual (available as on-line info or html manual).

SEE ALSO
The full documentation for Singular is maintained as a Texinfo manual. If the info and Singular programs are properly installed at your site, the command

    info Singular

should give you access to the complete manual.